Bug 852137 - [abrt] nautilus-3.4.2-5.fc17: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] nautilus-3.4.2-5.fc17: Process /usr/bin/nautilus was killed by signal ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:c0f88f585aedae8fe70b6322eb2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-27 13:03 EDT by Massimiliano
Modified: 2013-08-01 00:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:18:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (8.22 KB, text/plain)
2012-08-27 13:03 EDT, Massimiliano
no flags Details
File: backtrace (52.70 KB, text/plain)
2012-08-27 13:03 EDT, Massimiliano
no flags Details
File: maps (42.42 KB, text/plain)
2012-08-27 13:03 EDT, Massimiliano
no flags Details
File: dso_list (13.86 KB, text/plain)
2012-08-27 13:03 EDT, Massimiliano
no flags Details

  None (edit)
Description Massimiliano 2012-08-27 13:03:34 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        nautilus '/home/massimiliano/.PlayOnLinux/wineprefix/TS3/drive_c/Program Files/Electronic Arts/The Sims 3/Game/Bin'
executable:     /usr/bin/nautilus
kernel:         3.5.2-3.fc17.i686
pid:            7792
pwd:            /usr/share/playonlinux/python
remote_result:  NOTFOUND
time:           lun 27 ago 2012 18:54:57 CEST
uid:            1000
username:       massimiliano

backtrace:      Text file, 53961 bytes
core_backtrace: Text file, 8417 bytes
dso_list:       Text file, 14194 bytes
maps:           Text file, 43443 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/massimiliano/1

environ:
:XDG_VTNR=1
:APPLICATION_TITLE=PlayOnLinux
:POL_OS=Linux
:XDG_SESSION_ID=1
:HOSTNAME=Fedora.Gnome
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=7792
:OS_NAME=linux
:POL_UPTODATE=TRUE
:GPG_AGENT_INFO=/run/user/massimiliano/keyring-eXMrYx/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:AMD64_COMPATIBLE=False
:GJS_DEBUG_OUTPUT=stderr
:REPERTOIRE=/home/massimiliano/.PlayOnLinux/
:GNOME_KEYRING_CONTROL=/run/user/massimiliano/keyring-eXMrYx
:TITRE=PlayOnLinux
:WINEDLLOVERRIDES=winemenubuilder.exe=d
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=massimiliano
:LD_LIBRARY_PATH=
:POL_PORT=30000
:SSH_AUTH_SOCK=/run/user/massimiliano/keyring-eXMrYx/ssh
:DEBIAN_PACKAGE=FALSE
:USERNAME=massimiliano
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/768,unix/unix:/tmp/.ICE-unix/768
:SITE=http://repository.playonlinux.com
:POL_DNS=playonlinux.com
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:OpenGL64=1
:MAIL=/var/spool/mail/massimiliano
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/massimiliano/.local/bin:/home/massimiliano/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:LD_PATH_ORIGIN=
:POL_USER_ROOT=/home/massimiliano/.PlayOnLinux/
:PWD=/usr/share/playonlinux/python
:XMODIFIERS=@im=none
:OpenGL32=1
:WINE_SITE=http://www.playonlinux.com/wine/binaries
:LANG=it_IT.utf8
:VERSION=4.1.7
:GDM_LANG=it_IT.utf8
:WorkingDirectory=/home/massimiliano
:POL_COOKIE=zDQnX04y2z697QYJ19bw
:UBUNTU_MENUPROXY=0
:WINEPREFIX=/home/massimiliano/.PlayOnLinux//wineprefix/default
:'POL_WGET=wget --prefer-family=IPv4 -q'
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:WGETRC=/home/massimiliano/.PlayOnLinux//configurations/wgetrc
:XDG_SEAT=seat0
:HOME=/home/massimiliano
:SHLVL=5
:GECKO_SITE=http://www.playonlinux.com/wine/gecko
:PATH_ORIGIN=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/massimiliano/.local/bin:/home/massimiliano/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:DYLD_LIBRARY_PATH=
:MACHTYPE=i686-redhat-linux-gnu
:LOGNAME=massimiliano
:POL_ID=66237078
:G_FILENAME_ENCODING=UTF-8
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ktI8EUVwgB,guid=a6e21745e46d1b89bea3d98f0000001a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:PLAYONLINUX=/usr/share/playonlinux
:XDG_RUNTIME_DIR=/run/user/massimiliano
:DISPLAY=:0
:DYLDPATH_ORIGIN=
:PYTHON=python
:XAUTHORITY=/var/run/gdm/auth-for-massimiliano-MkGQ44/database
:_=/usr/bin/gvfs-open

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 26137                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       26137                26137                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/massimiliano/.xsession-errors
:pos:	220338
:flags:	02002
:2:/home/massimiliano/.xsession-errors
:pos:	220338
:flags:	02002
:3:socket:[89093]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[88141]
:pos:	0
:flags:	02004002
:6:socket:[89096]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[89098]
:pos:	0
:flags:	02004002
:11:anon_inode:inotify
:pos:	0
:flags:	02004000
:12:/proc/7792/mounts
:pos:	0
:flags:	0100000
:13:/home/massimiliano/.local/share/gvfs-metadata/home
:pos:	0
:flags:	0100000
:14:/home/massimiliano/.local/share/gvfs-metadata/home-b0124ec4.log
:pos:	0
:flags:	0100000
:15:socket:[89107]
:pos:	0
:flags:	02004002
:16:socket:[89111]
:pos:	0
:flags:	02
:17:socket:[89113]
:pos:	0
:flags:	02004002
:18:/home/massimiliano/.local/share/gvfs-metadata/root
:pos:	0
:flags:	0100000
:19:socket:[89120]
:pos:	0
:flags:	02
:20:socket:[89122]
:pos:	0
:flags:	02004002
:21:/home/massimiliano/.local/share/gvfs-metadata/root-d1eedef4.log
:pos:	0
:flags:	0100000
:22:socket:[88155]
:pos:	0
:flags:	02
:23:socket:[88157]
:pos:	0
:flags:	02004002
:24:socket:[89145]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:Generale
:=================================
:UUID: dabfbca5-f781-4fa1-8d1d-67d3ee9a5f59
:OS: Fedora release 17 (Beefy Miracle)
:Run level predefinito: Unknown
:Linguaggio: it_IT.utf8
:Piattaforma: i686
:BogoMIPS: 6120.12
:Venditore CPU: GenuineIntel
:Modello CPU: Intel(R) Pentium(R) D CPU 3.00GHz
:CPU Stepping: 5
:Famiglia della CPU: 15
:Numero modello CPU: 6
:Numero di CPU: 2
:Velocità CPU: 1500
:Memoria di sistema: 3283
:Swap di sistema: 5343
:Venditore: Unknown
:Sistema:  
:Form factor: Desktop
:Kernel: 3.5.2-3.fc17.i686
:SELinux abilitato: 1
:Politica di SELinux: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivi
:=================================
:(32902:10656:5243:4212) pci, None, HOST/PCI, 82P965/G965 Memory Controller Hub
:(32902:10657:32902:0) pci, pcieport, PCI/PCI, 82P965/G965 PCI Express Root Port
:(6523:9059:6523:9059) pci, ahci, STORAGE, JMB362/JMB363 Serial ATA Controller
:(6523:9059:6523:9059) pci, pata_jmicron, STORAGE, JMB362/JMB363 Serial ATA Controller
:(32902:10302:32902:10302) pci, i801_smbus, SERIAL, 82801H (ICH8 Family) SMBus Controller
:(32902:10272:5243:4212) pci, ata_piix, STORAGE, 82801H (ICH8 Family) 4 port SATA IDE Controller
:(32902:10256:32902:10256) pci, None, PCI/ISA, 82801HB/HR (ICH8/R) LPC Interface Controller
:(32902:10277:5243:4212) pci, ata_piix, STORAGE, 82801H (ICH8 Family) 2 port SATA IDE Controller
:(32902:9294:32902:9294) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10289:5243:4212) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #2
:(32902:10288:5243:4212) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #1
:(32902:10290:5243:4212) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #3
:(32902:10294:5243:4212) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #1
:(32902:10298:5243:4212) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #2
:(4332:33128:5243:4211) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:10303:32902:10303) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10311:32902:10311) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 5
:(32902:10315:0:0) pci, snd_hda_intel, MULTIMEDIA, 82801H (ICH8 Family) HD Audio Controller
:(32902:10292:5243:4212) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #4
:(32902:10293:5243:4212) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #5
:(4318:1604:5963:38400) pci, nvidia, VIDEO, G96 [GeForce 9500 GS]
:(32902:10313:32902:10313) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 6
:(4358:12548:4358:12548) pci, ehci_hcd, USB, USB 2.0
:(4358:12344:4358:12344) pci, uhci_hcd, USB, VT82xxxxx UHCI USB 1.1 Controller
:(4358:12344:4358:12344) pci, uhci_hcd, USB, VT82xxxxx UHCI USB 1.1 Controller
:(4172:32803:5243:4211) pci, firewire_ohci, FIREWIRE, TSB43AB22A IEEE-1394a-2000 Controller (PHY/Link) [iOHCI-Lynx]
:(4332:33081:4332:33081) pci, 8139too, ETHERNET, RTL-8139/8139C/8139C+
:
:
:Informazioni sul filesystem
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 12901535 11672658 11541608 3276800 3107243 3107243
:/dev/sda5 /home ext4 4096 4096 45702699 38880510 36558949 11608064 11569788 11569788
:/dev/sda1 /boot ext4 1024 1024 495844 409523 383923 128016 127665 127665
:/dev/sr0 WITHHELD udf 2048 2048 1394143 0 0 1583 0 0
:

var_log_messages:
:Aug 25 22:49:28 Fedora yum[1738]: Updated: nautilus-3.4.2-5.fc17.i686
:Aug 25 22:49:28 Fedora yum[1738]: Updated: nautilus-extensions-3.4.2-5.fc17.i686
:Aug 25 22:57:59 Fedora yum[1738]: Updated: 1:nautilus-sendto-3.0.3-1.fc17.i686
:Aug 25 22:58:23 Fedora yum[1738]: Updated: 1:totem-nautilus-3.4.3-1.fc17.i686
:Aug 25 22:59:02 Fedora yum[1738]: Updated: file-roller-nautilus-3.4.2-1.fc17.i686
:Aug 27 16:14:39 Fedora kernel: [10740.758524] nautilus[5345]: segfault at 6cd2652c ip 4832f442 sp bfe1f2a0 error 4 in libglib-2.0.so.0.3200.4[48305000+126000]
:Aug 27 16:14:39 Fedora abrt[5354]: Saved core dump of pid 5345 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-08-27-16:14:39-5345 (49750016 bytes)
:Aug 27 18:54:30 Fedora kernel: [20332.105891] nautilus[7755] general protection ip:8ab13a2 sp:bfa0ed6c error:0
:Aug 27 18:54:31 Fedora abrt[7766]: Saved core dump of pid 7755 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-08-27-18:54:30-7755 (51019776 bytes)
:Aug 27 18:54:58 Fedora abrt[7818]: Saved core dump of pid 7792 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-08-27-18:54:57-7792 (69541888 bytes)

xsession_errors:
:*** glibc detected *** nautilus: free(): invalid pointer: 0x09390aa8 ***
:08048000-081b9000 r-xp 00000000 08:02 173105     /usr/bin/nautilus
:081b9000-081ba000 r--p 00170000 08:02 173105     /usr/bin/nautilus
:081ba000-081c9000 rw-p 00171000 08:02 173105     /usr/bin/nautilus
:487a1000-487a9000 r-xp 00000000 08:02 146406     /usr/lib/libnautilus-extension.so.1.4.0
:487a9000-487aa000 r--p 00008000 08:02 146406     /usr/lib/libnautilus-extension.so.1.4.0
:487aa000-487ab000 rw-p 00009000 08:02 146406     /usr/lib/libnautilus-extension.so.1.4.0
:b4ffc000-b4ffe000 r-xp 00000000 08:02 16983      /usr/lib/nautilus/extensions-3.0/libnautilus-sendto.so
:b4ffe000-b4fff000 r--p 00001000 08:02 16983      /usr/lib/nautilus/extensions-3.0/libnautilus-sendto.so
:b4fff000-b5000000 rw-p 00002000 08:02 16983      /usr/lib/nautilus/extensions-3.0/libnautilus-sendto.so
:b51b9000-b51c1000 r-xp 00000000 08:02 56270      /usr/lib/nautilus/extensions-3.0/libnautilus-brasero-extension.so
:b51c1000-b51c2000 r--p 00007000 08:02 56270      /usr/lib/nautilus/extensions-3.0/libnautilus-brasero-extension.so
:b51c2000-b51c3000 rw-p 00008000 08:02 56270      /usr/lib/nautilus/extensions-3.0/libnautilus-brasero-extension.so
:b51c3000-b51c6000 r-xp 00000000 08:02 56269      /usr/lib/nautilus/extensions-3.0/libevince-properties-page.so
:b51c6000-b51c7000 r--p 00003000 08:02 56269      /usr/lib/nautilus/extensions-3.0/libevince-properties-page.so
:b51c7000-b51c8000 rw-p 00004000 08:02 56269      /usr/lib/nautilus/extensions-3.0/libevince-properties-page.so
:b51c8000-b51fb000 r-xp 00000000 08:02 7438       /usr/lib/nautilus/extensions-3.0/libtotem-properties-page.so
:b51fb000-b51fc000 r--p 00033000 08:02 7438       /usr/lib/nautilus/extensions-3.0/libtotem-properties-page.so
:b51fc000-b51fd000 rw-p 00034000 08:02 7438       /usr/lib/nautilus/extensions-3.0/libtotem-properties-page.so
:b6b03000-b6b0b000 r-xp 00000000 08:02 56342      /usr/lib/nautilus/extensions-3.0/libdeja-dup.so
:b6b0b000-b6b0c000 r--p 00007000 08:02 56342      /usr/lib/nautilus/extensions-3.0/libdeja-dup.so
:b6b0c000-b6b0d000 rw-p 00008000 08:02 56342      /usr/lib/nautilus/extensions-3.0/libdeja-dup.so
:b7487000-b74a5000 r--p 00000000 08:02 166327     /usr/share/locale/it/LC_MESSAGES/nautilus.mo
:b74b4000-b74b7000 r-xp 00000000 08:02 25088      /usr/lib/nautilus/extensions-3.0/libnautilus-fileroller.so
:b74b7000-b74b8000 r--p 00002000 08:02 25088      /usr/lib/nautilus/extensions-3.0/libnautilus-fileroller.so
:b74b8000-b74b9000 rw-p 00003000 08:02 25088      /usr/lib/nautilus/extensions-3.0/libnautilus-fileroller.so
Comment 1 Massimiliano 2012-08-27 13:03:45 EDT
Created attachment 607303 [details]
File: core_backtrace
Comment 2 Massimiliano 2012-08-27 13:03:47 EDT
Created attachment 607304 [details]
File: backtrace
Comment 3 Massimiliano 2012-08-27 13:03:49 EDT
Created attachment 607305 [details]
File: maps
Comment 4 Massimiliano 2012-08-27 13:03:52 EDT
Created attachment 607306 [details]
File: dso_list
Comment 5 Fedora Admin XMLRPC Client 2013-05-08 20:07:34 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2013-05-08 20:08:58 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2013-05-08 20:11:32 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora End Of Life 2013-07-03 20:31:06 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2013-08-01 00:18:39 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.